<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">


    <link href="images/2.jpg" rel="icon">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">


    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.2/font/bootstrap-icons.css">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="stylesheet" href="style.css">
    
    <title>Hello world!!! Welcome to my website</title>
  </head>
  <body>

 

    <!-- Navbar -->

    <nav class="navbar navbar-expand-lg navbar-light" id="navbar">
        <div class="container">
          <h2 class="navbar-brand fw-bold" style="color: black;">Ajaya Karki</h2>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" 
          data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" 
          aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button> 
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link" href="#home">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#about">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#skills">Skills</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#service">Projects</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#contact">Contact</a>
              </li>
                   
            </ul>
            
          </div>
        </div>
    </nav>


    <!-- Home Section -->

    <section id="home">
        <div class="container mb-5">
            <div class="row">
                <div class="col-md-6 d-flex flex-column justify-content-center">
                  <h3>Hello World!!!</h3>
                    <h1>I'm Ajaya Karki</h1>
                    
                </div>
                <div class="col-md-6">

                    <div id="carouselExampleSlidesOnly" class="carousel slide" data-bs-ride="carousel">
                        <div class="carousel-inner">
                          <div class="carousel-item active">
                            <img src="images/1.jpg" class="d-block w-100" alt="..." height="500px">
                          </div>
                          <div class="carousel-item">
                            <img src="images/2.jpg" class="d-block w-100" alt="..." height="500px">
                          </div>
                          <div class="carousel-item">
                            <img src="images/3.jpg" class="d-block w-100" alt="..." height="500px">
                          </div>
                        </div>
                      </div>

                </div>
            </div>
        </div>
    </section>


    <!--About Section-->

    <section id="about">
        <div class="container my-5 py-5">
            <div class="row mb-5">
                <div class="col-12">
                    <h1 class="fw-bold text-center" style="color: #0b75ee;">About me</h1>
                    <hr>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <img src="images/3.jpg" alt="" height="400px" width="470px">
                </div>
                
                <div class="col-md-6">
                    
                    <p class="lead mb-4" style="text-align: justify;"> 
                      Hello i'm Ajaya, from Bhojpur currently living in Koteswor kathmandu. I have completed Bsc(Hons) computer 
                      science degree from Herald college kathmandu (University of wolverhampton). I'm a Python enthusiastic with 
                      excellement time management skills and has a can do attitude, who always wants to enhance and explore technical
                      knowledge and skills. I have the ability to understand business problems, like to work in challanging environment
                      and describe solutions by storytelling. I have interest in the field of Artificial Intelligence, Machine Learning
                      Data science and Full-Stack Development. Apart from that my hobbies are playing football, cricket, travelling, 
                      and exploring new things.
                    </p>
                    
                </div>
            </div>
        </div>
    </section>


    <!-- Skills Section-->

    <section id="skills">
        <div class="container my-5 py-5">
            <div class="row mb-5">
                <div class="col-12">
                    <h1 class="fw-bold text-center" style="color: #0b75ee;">My Skills</h1>
                    <hr>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <h3>Skills and Experience</h3>
                    <p class="lead" style="text-align: justify;">
                      I'm a fresh graduate doing an intern at InfoDevelopers Pvt.Ltd in Python. I have good knowledge of
                       programming language like Python and interest in the field of Artificial intelligence, Machine
                       learning, Data Science and Full Stack Development.
                    </p>
                </div>
                <div class="col-md-5 d-flex flex-column justify-content-center">
                    <div class="progress mb-4">
                        <div class="progress-bar bg-promary" role="progressbar" style="width: 80%" aria-valuenow="80" 
                        aria-valuemin="0" aria-valuemax="100">HTML</div>
                      </div>
                      <div class="progress mb-4">
                        <div class="progress-bar bg-promary" role="progressbar" style="width: 80%" aria-valuenow="80" 
                        aria-valuemin="0" aria-valuemax="100">CSS</div>
                      </div>
                      <div class="progress mb-4">
                        <div class="progress-bar bg-promary" role="progressbar" style="width: 50%" aria-valuenow="50" 
                        aria-valuemin="0" aria-valuemax="100">JavaScript</div>
                      </div>
                      <div class="progress mb-4">
                        <div class="progress-bar bg-promary" role="progressbar" style="width: 75%" aria-valuenow="75" 
                        aria-valuemin="0" aria-valuemax="100">Python</div>
                      </div>
                      <div class="progress mb-4">
                        <div class="progress-bar bg-promary" role="progressbar" style="width: 80%" aria-valuenow="80" 
                        aria-valuemin="0" aria-valuemax="100">SQL</div>
                      </div>

                </div>
            </div>
        </div>
    </section>



    <!--Service Section-->

    <section id="service">
        <div class="container my-5 py-5">

            <div class="row mb-5">
                <div class="col-12">
                    <h1 class="fw-bold text-center" style="color: #0b75ee;">Projects</h1>
                    <hr>
                </div>
            </div>

            <div class="row">
                <div class="col-md-4" style="margin-bottom: 25px;"> 
                    <div class="card p-4" style="width: 22rem;">
                        <img src="images/11.gif" class="card-img-top" alt="...">
                        <div class="card-body text-center">
                            <h3>Drowsiness Detection System</h3>
                          <p class="card-text" style="text-align: justify;"> Machine Learning application which detects the drowsiness state of the driver/user through
                            eyeblinks and alert them with alarm.
                        </p>
                        </div>
                        
                        <a href="https://github.com/Ajayakarki/Drowiness-Detection-System" 
                        target="_blank" <button class="btn">View project</button></a>
                        

                      </div>
                </div>
                <div class="col-md-4" style="margin-bottom: 25px;">
                    <div class="card p-4" style="width: 22rem;">
                        <img src="images/22.gif" class="card-img-top" alt="...">
                        <div class="card-body text-center">
                            <h3>House price prediction</h3>
                          <p class="card-text" style="text-align: justify;">
                            Machine Learning project that estimates the price of the house based on the parameters like
                            area, bedrooms, bathrooms and location.
                        </p>
                        </div>
                        <a href="https://github.com/Ajayakarki/Banglore-House-Prediction" 
                        target="_blank" <button class="btn">View project</button></a>

                      </div>
                </div>
                <div class="col-md-4" style="margin-bottom: 25px;">
                  <div class="card p-4" style="width: 22rem;">
                      <img src="images/33.gif" class="card-img-top" alt="...">
                      <div class="card-body text-center">
                          <h3>Image Caption Generator</h3>
                        <p class="card-text" style="text-align: justify;">
                          Natural Language processing (NLP) and Computer Vision application which predicts the caption of the image.
                      </p>
                      </div>
                      <a href="https://github.com/Ajayakarki/Caption-Generator" 
                        target="_blank" <button class="btn">View project</button></a>

                    </div>
              </div>
            
              <div class="col-md-4" style="margin-top: 25px;">
                <div class="card p-4" style="width: 22rem;">
                    <img src="images/55.gif" class="card-img-top" alt="...">
                    <div class="card-body text-center">
                        <h3>To-Do App</h3>
                      <p class="card-text" style="text-align: justify;">Django application with CRUD functionalities along with the counter feature which tracks the
                        number of completed, incompleted and progress tasks.
                    </p>
                    </div>
                    <a href="https://github.com/Ajayakarki/Simple-Todo-App" 
                        target="_blank" <button class="btn">View project</button></a>

                  </div>
            </div>
            <div class="col-md-4" style="margin-top: 25px;">
              <div class="card p-4" style="width: 22rem;">
                  <img src="images/66.gif" class="card-img-top" alt="...">
                  <div class="card-body text-center">
                      <h3>Management System</h3>
                    <p class="card-text" style="text-align: justify;">Python GUI application build using the Tkinter library which creates, reads, update and delete
                      the information of the patients from the database (MySQL).
                  </p>
                  </div>
                  <a href="https://github.com/Ajayakarki/Hospital-Management-System" 
                        target="_blank" <button class="btn">View project</button></a>

                </div>
          </div>
                <div class="col-md-4" style="margin-top: 25px;">
                    <div class="card p-4" style="width: 22rem;">
                        <img src="images/77.gif" class="card-img-top" alt="...">
                        <div class="card-body text-center">
                            <h3>Ecommerce app</h3>
                          <p class="card-text" style="text-align: justify;">Web based application build in Django framework where users/customers can login, register, 
                            add products to cart, order and can give feedbacks.
                        </p>
                        </div>
                        <a href="https://github.com/Ajayakarki/RBA_ADC1" 
                        target="_blank" <button class="btn">View project</button></a>

                      </div>
                </div>
            </div>
        </div>
    </section>


    <!--Contact-->
    <!-- <section id="contact">
        <div class="container my-5 py-5">
            <div class="row mb-5">
                <div class="col-12">
                    <h1 class="fw-bold text-center">Contact</h1>
                    <hr>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 mx-auto">
                    <form action="">
                        <div class="mb-3">
                            <label for="exampleFormControlInput1" class="form-label">Name</label>
                            <input type="text" class="form-control" id="exampleFormControlInput1" 
                            placeholder="Full Name">
                        </div>
                        <div class="mb-3">
                            <label for="exampleFormControlInput1" class="form-label">Email address</label>
                            <input type="email" class="form-control" id="exampleFormControlInput1" 
                            placeholder="name@example.com">
                        </div>
                          <div class="mb-3">
                            <label for="exampleFormControlTextarea1" class="form-label">Message</label>
                            <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
                          </div>
                          <button type="submit" class="btn btn-outline-warning">Submit</button>
                          
                    </form>
                </div>
            </div>
        </div>
    </section> -->


       <!-- ======= Contact Section ======= -->
       <section id="contact" class="paralax-mf footer-paralax bg-image sect-mt4 route">
        <div class="container my-5 py-5">
          <div class="title-box text-center">
            <h1 style="color: #0b75ee"><b>CONTACT</b></h1>
            <hr>
            <div class="line-mf"></div>
  
  
          </div>
        <div class="container">
          <div class="row">
            <div class="col-sm-12">
              <div class="contact-mf">
                <div id="contact" class="box-shadow-full">
                  <div class="row">
                    <div class="col-md-6">
                      <div class="title-box-2">
                        <h3 class="title-left">
                          Send Messages </h3>
                      
                      </div>
                      <div>
                        <form method="POST">
                          <div class="row">
                            <div class="col-md-12 mb-3">
                              <div class="form-group">
                                <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" required>
                              </div>
                            </div>
                            <div class="col-md-12 mb-3">
                              <div class="form-group">
                                <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" required>
                              </div>
                            </div>
                            <div class="col-md-12 mb-3">
                              <div class="form-group">
                                <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject" required>
                              </div>
                            </div>
                            <div class="col-md-12">
                              <div class="form-group">
                                <textarea class="form-control" name="message" rows="5" placeholder="Message" required></textarea>
                              </div>
                            </div>
                            <div class="col-md-12 text-center my-3">
  
                            </div>
                            <div class="col-md-12 text-center">
                              <button type="submit" class="button button-a button-big button-rouded">Send Message</button>
                            </div>
                          </div>
                        </form>
                      </div>
                    </div>
  
  
                    
                    <div class="col-md-6">
                      <div class="title-box-2 pt-4 pt-md-0">
                        <h3 class="title-left">
                          Get in Touch
                        </h3>
                      </div>
                      <div class="more-info">
                        <p class="lead">
                          Wants to know more about me? Feel free to contact me at any time i will try to respond as soon 
                          as possible.
                        </p>
                        <ul class="list-ico">
                          <li><span class="bi bi-geo-alt"></span> Koteswor Mahadevsthan, Kathmandu</li>
                          <li><span class="bi bi-phone"></span> 977+ 9862192243</li>
                          <li><span class="bi bi-envelope"></span> ajaya.carkey890@gmail.com</li>
                        </ul>
                      </div>
                      <div class="socials">
                        <ul>
                          <li><a href="https://www.facebook.com/ajaya.karki.731/" target="_blank"><span class="ico-circle"><i class="bi bi-facebook"></i></span></a></li>
                          <li><a href="https://www.instagram.com/aajay_karki/?hl=en" target="_blank"><span class="ico-circle"><i class="bi bi-instagram"></i></span></a></li>
                          <li><a href="https://twitter.com/home"><span class="ico-circle" target="_blank"><i class="bi bi-twitter"></i></span></a></li>
                          <li><a href="https://www.linkedin.com/in/ajaya-karki-a463b8214/" target="_blank"><span class="ico-circle"><i class="bi bi-linkedin"></i></span></a></li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        </div>
      </section><!-- End Contact Section -->





    



    <!--Footer-->

    <footer>
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="copyright-box">
            <p class="copyright"> Copyright &copy; 2022 <strong>Ajaya Karki</strong></p>
            <div class="credits">
              <!--
              All the links in the footer should remain intact.
              You can delete the links only if you purchased the pro version.
              Licensing information: https://bootstrapmade.com/license/
              Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=DevFolio
            -->
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer><!-- End  Footer -->







    

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    
    <!--Change navbar-->

    <script>
        window.onscroll = function() {scrollFunction()};

        function scrollFunction(){
            if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20){
                document.getElementById("navbar").style.backgroundColor = "#0062d3";
        }
            else{
                document.getElementById("navbar").style.backgroundColor = "#0062d3";
        }

        }
        
    </script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
  </body>
</html>